/*======================================================================================*/
/*=================[                                                  ]=================*/
/*=================[     !!!!!!!! CSS ADDED BY PUROHIT A !!!!!!!!     ]=================*/
/*=================[                                                  ]=================*/
/*======================================================================================*/
/* ============================================ */
/* !!!           min width 1280px           !!! */
/* ============================================ */
@media (min-width:1280px) {
    .container {
        max-width: 1200px;
    }
}
@media (min-width:1200px) {
    /* all page's common post card layout */
    .post__card__grid__wrapper ul li:nth-child(6n+7) .post_card_link {
        border-left-width: 6px;
    }
    .post__card__grid__wrapper ul li:nth-child(6n) .post_card_link {
        border-right-width: 6px;
    }
}
/* ============================================ */
/* !!!           max width 1600px           !!! */
/* ============================================ */
@media (max-width:1600px) {
    /* applause tool fix layout */
    .tool__fix__img__wrap {
        width: 600px;
    }
/*
    .feature__event__grid__wrap .fix_post_single_dots_bottom { 
        top: 8px;
    }
*/
}
/* =========================================================== */
/* !!!       min-width:1440px & max width 1440px           !!! */
/* =========================================================== */
@media (min-width:1440px) {
    .fix__dot {
        width: 100%;
    }
    .fix__dot svg {
        width: 100%;
        height: 100%;
    }
}
@media (max-width:1440px) {
    .navbar__fix__wrap::before {
        width: 300px;
    }
    /* applause tool fix layout */
    .tool__fix__img__wrap {
        -webkit-clip-path: polygon(100% 0, 65% 100%, 0 100%, 0 0);
        clip-path: polygon(100% 0, 65% 100%, 0 100%, 0 0);
        width: 500px;
    }
    .tool_step_head {
        margin: 0 0 25px 0;
    }
    .tool_step_body .tool_items {
        margin: 0 0 30px 0;
    }
    .tool_step_body .tool_items a {
        margin: 0 0 10px 0;
    }
    .tool_step_body p {
        margin: 0 0 15px 0;
    }
    .tool_step_body .btn-default {
        margin: 20px 0 0 0;
    }
    .applause__tool__step__foot {
        margin: 30px 0 0 0;
    }
    .applause__tool__progressbar {
        margin: 0 0 20px 0;
    }
    /* hero banner*/
    .hero__banner__content {
        top: 220px;
    }
    .hero_title {
        font-size: 125px;
        line-height: 115px;
    }
    .hero__banner__wrapper .hero_title span {
        width: 100%;
    }
    /* content__layout__one */
    .content__layout__one::before {
        width: 40%;
    }
    .content__layout__one::after {
        width: 54%;
        height: 660px;
    }
    /* proud__branding__wrapper */
    .proud__branding__wrapper .ring_girl_fix {
        width: 47%;
    }
    /* instagram__wrapper */
    .insta_post_card_hover p {
        font-size: 16px;
    }
    .insta-background {
        min-height: 290px;
    }
    /* feature__event__wrapper */
    .feature__event__wrapper .feature__event__content .nav-tabs li a img {
        height: 330px;
    }
    /* testimonial__sec__wrapper */
    .testimonial__sec__wrapper {
        padding: 80px 0;
    }
}
@media (max-width:1400px) {
    .event__slider .slick-track {
        margin-left: 0;
        margin-right: 0;
    }
}
@media (min-width:1200px) and (max-width:1440px) {
    .hero__banner__wrapper .hero__backside__slider .carousel-item img {
        /*		height: 805px;*/
        object-fit: cover;
        width: 100%;
    }
/*
    .feature__event__grid__wrap .fix_post_single_dots_bottom {
        -webkit-clip-path: polygon(0 0, 100% 18%, 100% 100%, 0% 100%);
        clip-path: polygon(0 0, 100% 18%, 100% 100%, 0% 100%);
        top: 0;
    }
*/
}
/* ============================================ */
/* !!!           max width 1279px           !!! */
/* ============================================ */
@media (max-width:1279px) {
    .subscribeform .field_group {
        width: 23%;
    }
    .filter__wrap .field_group select,
    .filter__wrap .field_group input{
        max-width: 220px;
        min-width: 220px;
    }
}
/* ============================================ */
/* !!!           max width 1199px           !!! */
/* ============================================ */
@media (max-width:1199px) {
    /* common site style css */
    html, body, p, li {
        font-size: 16px;
        line-height: 24px;
    }
    h2 {
        font-size: 26px;
    }
    h3 {
        font-size: 22px;
    }
    .hero_title {
        font-size: 75px;
        line-height: 75px;
    }
    .section_title {
        font-size: 26px;
        line-height: 32px;
    }
    /* header */
    .navbar .navbar-brand {
        padding: 24px 0 0;
    }
    /* fix menu navbar */
    .navbar__holder .navbar__menu > li > a {
        font-size: 20px;
    }
    .navbar__holder .sub__menu > li > a {
        font-size: 16px;
    }
    .navbar_fix_content .f_call {
        font-size: 26px;
    }
    /* tool layout */
    .tool__fix__img__wrap {
        width: 380px;
    }
    /* footer */
    .footer__contact .f_call {
        font-size: 26px;
    }
    /* hero banner */
    .hero_banner_content_inner {
        margin: -60px 0 0;
    }
    .hero__banner__wrapper h2 {
        margin: 0 0 30px 0;
    }
    /* common all page's banner wrapper */
    .banner__wrapper .scroll_point a span {
        left: 95%;
    }
    .filter__wrap .field_group select,
    .filter__wrap .field_group input{
        max-width: 170px;
        min-width: 170px;
    }
    .event_gallery_arrow_next {
        right: 24%;
    }
    .event_gallery_arrow_prev {
        left: 24%;
    }
    /* content__layout__one */
    .content__layout__one .fix_girl {
        width: 75%;
    }
    /* feature__event__wrapper */
    .feature__event__wrapper h2 {
        font-size: 40px;
    }
    .feature__event__head {
        padding: 150px 0 50px 0;
    }
    .feature__event__wrapper .diff_txt {
        font-size: 20px;
    }
    .feature_event_hover h4 {
        font-size: 20px;
        line-height: 24px;
    }
    .feature_event_hover .down-arrow {
        height: 30px;
        width: 30px;
    }
    .feature__event__wrapper .feature__event__content .nav-tabs li a img {
        height: 260px;
    }
    /* feature__event__grid__wrap */
/*
    .feature__event__grid__wrap .fix_post_single_dots_bottom {
        top: 0;
        -webkit-clip-path: polygon(0 0, 100% 20%, 100% 100%, 0% 100%);
        clip-path: polygon(0 0, 100% 20%, 100% 100%, 0% 100%);
    }
*/
    /* testimonial__wrapper */
    .testimonial__wrapper .testimonial_card_img {
        height: 360px;
        width: 360px;
    }
    .testimonial__wrapper .diff_txt {
        font-size: 28px;
    }
    .testimonial__wrapper .testimonial_card_role {
        font-size: 20px;
        letter-spacing: 0;
    }
    /* instagram__wrapper */
    .instagram__wrapper {
        padding: 80px 0 0 0;
    }
    /* newsletter__wrapper */
    /*
.field_group input,
.field_group .highlight,
.field_group .bar {
width: 185px;
}
*/
    /* blog overview */
    .blog_post_list .row {
        max-height: 1150px;
    }
    .blog_post_list {
        padding: 0;
    }
    /* newslatter wrapper */
    #THANKSPAGE {
        min-height: 150px!important;
    }
}
@media (min-width:992px) and (max-width:1199px) {
    .entertainment__theme__work .expand_card {
        width: calc((100% / 3) - 8px);
    }
    .entertainment__theme__work .expand_card:first-child,
    .entertainment__theme__work .expand_card:nth-child(4n) {
        margin-left: 6px;
    }
    .entertainment__theme__work .expand_card:nth-child(5n) {
        margin-left: 3px;
    }
    .entertainment__theme__work .expand_card:nth-child(4n) {
        margin-right: 3px;
    }
    .entertainment__theme__work .expand_card:nth-child(3n) {
        margin-right: 6px;
    }
    /**/
    .entertainment__theme__work .expand_card:nth-of-type(3n+2) .card__expander {
        margin-left: calc(-100% - 12px);
    }
    .entertainment__theme__work .expand_card:nth-of-type(3n+3) .card__expander {
        margin-left: calc(-200% - 18px);
    }
    .entertainment__theme__work .expand_card:nth-of-type(3n+4) {
        clear: left;
    }
    .entertainment__theme__work .expand_card:nth-of-type(4n+4) .card__expander {
        margin-left: 0;
    }
    .entertainment__theme__work .card__expander {
        width: calc(300% + 24px);
        margin-left: -6px;
    }
    /* all page's common post card layout */
    .post__card__grid__wrapper ul li:nth-child(4n+5) .post_card_link {
        border-left-width: 6px;
    }
    .post__card__grid__wrapper ul li:nth-child(4n) .post_card_link {
        border-right-width: 6px;
    }
}
/* =========================================== */
/* !!!           max width 991px           !!! */
/* =========================================== */
@media (max-width:991px) {
    
    .btn-default {
        font-size: 18px;
    }
    /* header */
    .navbar__fix__wrap::before {
        display: none;
    }
    /* tool layout */
    .tool__fix__img__wrap {
        display: none;
    }
    .tool_step_head {
        padding: 90px 0 0 0;
    }
    .applause__fix__tool .applause__tool__head .back_btn img {
        width: 35px;
    }

    /* tool layout style css */
    .applause__fix__tool::before {
        content: '';
        width: 82px;
        height: 164px;
        background: #e7ded5;
        -webkit-clip-path: polygon(100% 0, 0 0, 0 100%);
        clip-path: polygon(100% 0, 0 0, 0 100%);
        position: absolute;
        top: 0;
        left: 0;
    }
    .thank_you_sharing_wrapper {
        padding: 70px 0 0 0;
    }
    /* hero__banner__wrapper */
    .hero__banner__wrapper {
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 95%, 0 80%);
        clip-path: polygon(0 0, 100% 0, 100% 95%, 0 80%);
    }
    .hero__banner__wrapper .hero__backside__slider .carousel-item img {
        height: 805px;
        object-fit: cover;
        width: 100%;
    }
    .hero__banner__wrapper .hero_title {
        padding: 0;
    }
    .hero_banner_content_inner {
        padding: 0 70px 0 0;
    }
    /* common all page's banner wrapper */
    .banner__wrapper {
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 90%, 0 77%);
        clip-path: polygon(0 0, 100% 0, 100% 90%, 0 77%);
    }
    /* content__layout__one */
    .content__layout__one .fix_girl {
        width: 65%;
    }
    .content__layout__one__content .btn-default {
        margin: 10px 65px 0 0;
        /*		width: 160px;*/
    }
    /* feature__event__wrapper */
    .feature__event__card::before {
        background-size: 70%;
    }
    .feature_event_hover .diff_txt {
        font-size: 20px;
    }
    .feature_event_hover h4 {
        font-size: 22px;
        line-height: 26px;
    }
    /* feature__event__grid__wrap */
/*
    .feature__event__grid__wrap .fix_post_single_dots_bottom {
    -webkit-clip-path: polygon(0 0, 100% 26%, 100% 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 26%, 100% 100%, 0% 100%);
}
*/

    /* proud__branding__wrapper */
    .proud__branding__wrapper {
        padding: 100px 0 160px 0;
    }
    .proud__branding__content a {
        padding: 0 15px 30px 15px;
    }
    /* testimonial__wrapper */
    .testimonial__wrapper .testimonial_card_img {
        height: 325px;
        width: 325px;
    }
    .testimonial__wrapper .carousel-control-prev {
        left: -25px;
    }
    .testimonial__wrapper .carousel-control-next {
        right: -25px;
    }
    /* instagram__wrapper */
    .instagram__wrapper .slick-list::after,
    .instagram__wrapper .slick-list::before {
        display: none;
    }
    /* newsletter__wrapper */
    .newsletter__form {
        margin: 40px 0 0 0;
    }
    #THANKSPAGE {
     top: -24px!important;
    }
    /* slick slider layout css */
    .slide .img_item {
        height: 335px;
    }
    .event__gallery__img {
        height: 335px;
    }
    /* blog overview */
    .blog_post_list .row {
        max-height: 100%;
        -webkit-flex-direction: row;
        flex-direction: row;
    }
    .blog_post_list .row [class*="col-"] {
        margin: 0 0 30px 0;
    }
    .blog_post_list .blog_card {
        height: 100%;
    }
    .blog_post_list .blog_card .blog_card_content {
        margin: -30px 0 0px 0;
    }
    /* filter wrap */
    .entertainment__overview__page .filter__wrap li {
        margin: 0;
        width: 50%;
    }
    .entertainment__overview__page .filter__wrap .field_group select,
    .filter__wrap .field_group input{
        width: 100%;
        max-width: 100%;
        min-width: 100%;
    }
}
@media (min-width:992px) {
    /* slick slider layout css */
    .event-image-slider .slick-prev::before,
    .event-image-slider .slick-next::before,
    .entertainment-image-slider .slick-prev::before,
    .entertainment-image-slider .slick-next::before {
        width: 36px;
        height: 36px;
    }
    
    /* ============================================= */
/* !!!!      CUSTOMIZE DOT'S CSS            !!!! */
/* ============================================= */
/*.dot_group ellipse {
    animation: dotsAnimate_ 3s infinite;
    animation-timing-function: cubic-bezier(0.5, 0, 0.5, 1), cubic-bezier(0.9, 0.4, 0, 1), linear;
    animation-direction: alternate;
    -webkit-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
}
@keyframes dotsAnimate_ {
    30% {
        opacity: 1;
        fill-opacity: 0.3;
        -webkit-transform: translate(2px, 2px);
        transform: translate(2px, 2px);
    }
    ,
    70% {
        opacity: 0;
        fill-opacity: 0.1;
        -webkit-transform: translate(-2px, -2px);
        transform: translate(-2px, -2px);
    }
}
*/
}
@media (min-width:768px) and (max-width:991px) {
    /* all page's common post card layout */
    .post__card__grid__wrapper ul li:nth-child(3n+4) .post_card_link {
        border-left-width: 6px;
    }
    .post__card__grid__wrapper ul li:nth-child(3n) .post_card_link {
        border-right-width: 6px;
    }
}
/* =========================================== */
/* !!!           max width 767px           !!! */
/* =========================================== */
@media (max-width:767px) {
    .navbar .navbar-nav .nav-item:first-of-type {
        padding-right: 0;
    }
    .navbar .navbar-nav .nav-item.call_head {
        padding: 0;
        opacity: 0;
        transition: all 0.3s ease;
    }
    .navbar .navbar-nav .nav-item.call_head a img {
        margin: -3px 4px 0 10px;
    }
    .navbar .navbar-nav .nav-item a.get_started_btn {
        font-size: 10px;
        color: #1f1f1f;
        padding: 0 5px;
        margin-top: 5px;
        width: auto;
        opacity: 0;
        transition: all 0.3s ease;
    }
    .navbar__sec__wrapper nav.sticky .nav-item a.get_started_btn,
    .navbar__sec__wrapper nav.sticky .nav-item.call_head {
        opacity: 1;
        transition: all 0.3s ease;
    }
    body::after {
        background: transparent;
    }
    .touch-device .card__inner__hover {
        opacity: 1;
        visibility: visible;
        padding: 10px;
        top: auto;
    }
    .touch-device .card__inner__hover h4 {
        font-size: 16px;
        line-height: 20px;
        margin: 0 0 5px 0;
    }
    .hero_title {
        font-size: 62px;
        line-height: 56px;
        letter-spacing: -0.85px;
    }
    h2 {
        font-size: 24px;
        line-height: 25px;
    }
    .section_title {
        font-size: 24px;
        line-height: 25px;
    }
    .btn-default {
        font-size: 20px;
    }
    /* header */
    .navbar {
        padding: 0 20px;
    }
    .navbar .navbar-brand img {
        width: 95px;
    }
    /* fix navbar */
    .navbar__fix__wrap {
        padding: 0 12px;
    }
    .navbar__fix__wrap .fix__dot {
        display: none;
    }
    .navbar__holder .navbar__menu {
        width: 100%;
    }
    .navbar__menu .sub__menu {
        display: none;
    }
    .navbar_fix_content {
        position: relative;
        padding: 30px 0;
        margin: 0;
        border-top: 1px solid #3c3c3c;
    }
    .navbar__fix__wrap .f_call {
        font-size: 21px;
    }
    .navbar__fix__wrap .f_call img {
        width: 25px;
    }
    .navbar__holder .navbar__menu > li > a {
        margin: 0 0 5px 0;
        color: #9b9b9b;
    }
    .navbar__holder .navbar__menu > li.menu-item-4856 > .nav-link {
        display: none;
    }
   .navbar__holder .navbar__menu > li.menu-item-4856 .sub-menu.sub__menu {
        display: block;
    }
    .navbar__holder .navbar__menu > li.menu-item-4856 .sub-menu.sub__menu li > a {
        margin: 0 0 5px 0;
        font-size: 20px;
        text-transform: uppercase;
        font-family: 'Oswald', sans-serif;
    }
    .mobile__content {
        padding: 20px 0;
    }
    .mobile__content .social__media {
        padding: 0 0 0 20px;
    }
    .mobile__content .social__media li a {
        margin: 0 6px;
        font-size: 20px;
        color: #9b9b9b;
    }
    /* tool layout style css */
    .tool_step_head {
        padding: 145px 0 0 0;
    }
    .tool_step_head h5,
    .applause__tool__step__foot h4 {
        font-size: 16px;
    }
    .tool_step_head h2 {
        font-size: 20px;
    }
    .tool_step_body .tool_items a {
        letter-spacing: -0.15px;
        font-size: 18px;
    }
    .field_group input,
    .field_group select,
    .field_group textarea,
    .field_group label {
        font-size: 18px;
        letter-spacing: -0.14px;
    }
    .applause__fix__tool .applause__tool__head .close_tool_btn {
        right: 15px;
        top: 15px;
    }
    .applause__fix__tool .applause__tool__head .back_btn {
        left: 15px;
        top: 15px;
    }
    .tool_step_body .thank_you_sharing_wrapper h2 {
        margin: 0 0 30px 0;
    }
/*
    ul.multi-dropdawn li.value-exist:hover {
        background: #ffffff;
    }
*/
    /* footer */
    .search_wrap {
        margin: 0;
    }
    .search_wrap input.search_input,
    .search_wrap input.search_input:focus,
    .navbar-nav .search_wrap .input_value_added,
    .footer__contact .search_wrap .input_value_added {
        width: 100%;
        padding: 4px 30px;
        border: 1px solid #9b9b9b;
    }
    .footer__about {
        text-align: center;
        border-bottom: 1px solid #9b9b9b;
        padding: 0 0 30px 0;
    }
    .footer__brand {
        margin: 0 0 15px 0;
    }
    .footer__about a {
        display: block;
    }
    .footer__about p {
        margin: 15px 0 0 0;
        font-family: 'Roboto Condensed', sans-serif;
    }
    .footer__about p a {
        color: #ffffff;
        display: inline-block;
    }
    .footer__bottom .footer_bottom_content {
        padding: 20px 0 0 0;
    }
    .footer__bottom {
        padding: 0 0 20px 0;
    }
    .footer_bottom_content h3 {
        line-height: normal;
    }
    .footer_bottom_content h3 a {
        color: #d8a840;
        display: block;
    }
    .footer_bottom_content .social__media {
        padding: 15px 0 25px 0;
    }
    /* hero__banner__wrapper */
    .hero__banner__wrapper .hero_title {
        padding: 0 15px;
    }
    .hero__banner__wrapper {
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 92%, 0 85%);
        clip-path: polygon(0 0, 100% 0, 100% 92%, 0 85%);
    }
    .hero__banner__content {
        top: 150px;
    }
    .hero_banner_content_inner {
        padding: 0 15px;
        margin: 40px 0 0 0;
    }
    .hero__banner__wrapper .hero__backside__slider .carousel-item img {
        height: 725px;
    }
    /* common all page's banner wrapper */
    .banner__wrapper {
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 87%, 0 83%);
        clip-path: polygon(0 0, 100% 0, 100% 87%, 0 83%);
        background-position: 50% 50%;
    }
    .banner__wrapper .hero_title {
        font-size: 46px;
        line-height: 52px;
    }
    .banner__wrapper h2 {
        font-size: 26px;
    }
    .videoPoster::before {
        width: 30px;
        height: 30px;
        border: 2px solid #fff;
    }
    .videoPoster::after {
        border-left: 12px solid #fff;
        border-top: 7px solid transparent;
        border-bottom: 7px solid transparent;
    }
    .event_image_slider_wrap .embed-responsive-16by9::before {
        padding-top: 90.25%;
    }
    /* content__layout__one */
    .content__layout__one .fix_girl {
        width: 80%;
    }
    .content__layout__one::after {
        display: none;
    }
    .content__layout__one::before {
        right: 0;
        left: auto;
        top: -70px;
        height: 100%;
        -webkit-clip-path: polygon(74% 0, 100% 0, 100% 75%, 0% 38%);
        clip-path: polygon(74% 0, 100% 0, 100% 75%, 0% 38%);
    }
    .parallax-bg-3 {
        position: relative;
		display: none;
    }
    .content__layout__one__content {
        padding: 0px 5px;
    }
    .content__layout__one__content .btn-default {
        margin: 0;
        /*		width: 148px;*/
        background: #ffffff;
    }
    .content__layout__one__content .btn-default + .btn-default {
        margin: 20px 0px 0 135px;
    }
    .card__inner__hover {
        background: rgba(0, 0, 0, 0.45);
        padding: 10px;
    }
    .card__inner__hover .diff_txt {
        display: none;
    }
    /*Pround branding Wrapper*/
    .proud__branding__wrapper {
        padding: 40px 25px 160px 25px;
        -webkit-clip-path: none;
        clip-path: none;
    }
    .proud__branding__wrapper .section_title {
        z-index: 9;
    }
    .proud__branding__wrapper .ring_girl_fix {
        width: 320px;
		display: none;
    }
    .proud__branding__content {
        padding: 0 0 50px 0;
        position: relative;
        z-index: 9;
        ;
    }
    .proud__branding__content a {
        padding: 0;
    }
    .proud__branding__content a img {
        opacity: 0.4;
		padding: 10px;
    }
    .proud__branding__wrapper .fix__dot {
        z-index: 0;
    }
    .proud__branding__wrapper::before {
        content: '';
        position: absolute;
        bottom: -10px;
        left: 0;
        right: 0;
        height: 50px;
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 82%, 0% 100%);
        clip-path: polygon(0 0, 100% 0, 100% 82%, 0% 100%);
        background: #1f1f1f;
        z-index: 0;
    }
    .proud__branding__sec__wrapper {
        padding: 100px 25px 260px 25px;
    }
    .proud__branding__sec__wrapper::before {
        bottom: -50px;
        height: 50px;
    }
    /* feature__event__wrapper */
    .feature__event__wrapper h2 {
        font-size: 36px;
        line-height: 37px;
        width: 300px;
        letter-spacing: -0.3px;
    }
    .feature__event__head {
        padding: 70px 0 25px 0;
        -webkit-clip-path: polygon(0 20%, 100% 0, 100% 100%, 0% 100%);
        clip-path: polygon(0 20%, 100% 0, 100% 100%, 0% 100%);
    }
    .feature_event_hover {
        display: none;
    }
    .feature__event__card {
        padding: 40px 0 35px 0;
    }
    .feature__event__card h3 {
        font-size: 24px;
        line-height: 30px;
        margin: 5px 0 15px 0;
    }
    .feature__event__card::before {
        background: rgba(0, 0, 0, 0.50);
    }
    .feature__event__card .close_tab {
        width: 22px;
        right: 15px;
        top: 15px;
    }
    .feature__event__content.aos-init.aos-animate {
        padding: 0 0 10px 0;
    }
    .mobile_cta .btn-default {
        margin: 40px 0 40px 40px;
        background: #1f1f1f;
        z-index: 10;
        /*		width: 210px;*/
    }
    .feature__event__content .feature__event__card .btn-default {
        background: transparent;
    }
    .feature__event__wrapper h2,
    .feature__event__wrapper.section_title_white::before {
        padding-left: 25px;
    }
    .feature__event__wrapper .feature__event__content .nav-tabs li a img {
        height: 190px;
    }
    /* feature__event__sec__wrapper */
    .feature__event__sec__wrapper .feature__event__head {
        -webkit-clip-path: polygon(0 0, 100% 15%, 100% 100%, 0% 100%);
        clip-path: polygon(0 0, 100% 15%, 100% 100%, 0% 100%);
        padding: 80px 0 50px 0;
    }
    .feature__event__sec__wrapper .feature__event__head h2 {
        padding: 0 0 30px 0;
        width: 100%;
    }
    /* feature__event__grid__wrap */
    .feature__event__grid__wrap {
        margin-top: -100px;
    }
    .feature__event__grid__wrap::before {
        display: none;
    }
/*
    .feature__event__grid__wrap .fix_post_single_dots_bottom,
    .feature__event__grid__wrap .top_clip {
        display: none
    }
    .feature__event__grid__wrap .feature__event__head,
    .feature__event__grid__wrap .feature__event__content,
    .feature__event__grid__wrap .feature__event__content .nav-tabs {
            background: #1f1f1f;
    }
*/
/*
    .event-image-slider .slick-prev {
        left: 5%;
    }
    .event-image-slider .slick-next {
        right: 5%;
    }
*/
    .event__slider .slick-prev::before,
    .event__slider .slick-next::before {
        width: 16px;
        height: 16px;
    }
    /* testimonial__wrapper */
    .testimonial__wrapper {
        padding: 75px 0 70px 0;
    }
    .testimonial__wrapper h2 {
        margin: 0 0 20px 0;
        font-size: 22px;
        line-height: 27px;
        letter-spacing: -0.18px;
    }
    .testimonial__wrapper .testimonial_card_img {
        height: 167px;
        width: 167px;
    }
    .testimonial__card {
        text-align: center;
        padding: 0 15px;
    }
    .testimonial_card_content {
        padding: 30px 0 0 0;
    }
    .testimonial__wrapper [class*="carousel-control"] {
        top: 80px;
        align-items: flex-start;
    }
    .testimonial__wrapper .carousel-control-prev {
        left: 0;
    }
    .testimonial__wrapper .carousel-control-next {
        right: 0;
    }
    .testimonial__wrapper [class*="carousel-control"] span::before {
        width: 20px;
        height: 20px;
    }
    /* instagram__wrapper */
    .instagram__wrapper {
        padding: 32px 0 0 0;
        background: #ffffff;
    }
    .insta-background {
        min-height: 160px;
    }
    .slick-prev,
    .slick-next {
        width: 30px;
        height: 30px;
    }
    .instagram__wrapper .slick-prev::before,
    .instagram__wrapper .slick-next::before {
        width: 16px;
        height: 16px;
    }
    .insta_post_card_hover {
        display: none;
    }
    .instagram_header {
        padding: 0 0 18px 0;
    }
    .instagram_header h2 {
        font-size: 36px;
    }
    .instagram_header h2 .gold_tx_color {
        display: block;
    }
    /* newsletter__wrapper */
    .newsletter__wrapper {
        padding: 24px 0;
    }
    .newsletter__wrapper .fix__dot {
        display: none;
    }
    .newsletter__content h3 {
        line-height: 25px;
    }
    .field_group,
    .subscribeform .field_group {
        margin: 0 0px 30px 0;
        width: 100%;
    }
    .field_group input,
    .field_group .highlight,
    .field_group .bar {
        width: 100%;
    }
    .newsletter__form p {
        margin: 30px 0 0 0;
        font-size: 14px;
        line-height: 18px;
    }
    #THANKSPAGE {
        top: -20px!important;
        background: #ffffff!important;
    }
    #THANKS_PAGE_BODY_PARENT {
        padding: 15px!important;
    }
    /* slick slider layout css */
    .slide .img_item {
        height: 235px;
    }
    .event__gallery__img {
        height: 235px;
    }
    /* content__layout__two */
    .content__layout__two {
        /*        padding: 50px 0 100px 0;*/
        padding: 50px 0 200px 0;
    }
    .single-past_event .content__layout__two,
    .single-event .content__layout__two {
        padding: 50px 0 100px 0;
    }
    .content__layout__two .btn-default + .btn-default {
        left: 40px;
    }
    /* other page's common filter__wrap */
    .past__theme__overview__page .content__layout__three .filter__wrap {
        padding: 20px 0 0 0;
    }
    /* what we do page */
    .what__we__do__point {
        -webkit-clip-path: polygon(0 7%, 100% 0, 100% 100%, 0 100%);
        clip-path: polygon(0 7%, 100% 0, 100% 100%, 0 100%);
    }
    .what__we__do__content__right {
        margin: 30px 0 0 0;
    }
    /* blog overview */
    .content__layout__three h1 {
        font-size: 36px;
    }
    .blog__overview__page .filter__wrap {
        padding: 20px 0 0 0;
    }
    .blog_post_list {
        padding: 0;
    }
    .blog_post_list .blog_card {
        max-width: 360px;
        margin: 0 auto;
    }
    .pagination .page-link {
        font-size: 16px;
        width: 30px;
        height: 30px;
    }
    .pagination li:first-child .page-link,
    .pagination li:last-child .page-link {
        margin: 0 10px;
    }
    .blog__content__wrapper {
        padding: 0 0 150px 0;
    }
    /* all page's common post card layout */
    .post__card__grid__wrapper ul li:nth-child(2n+3) .post_card_link {
        border-left-width: 6px;
    }
    .post__card__grid__wrapper ul li:nth-child(2n) .post_card_link {
        border-right-width: 6px;
    }
}
/* =========================================== */
/* !!!           max width 575px           !!! */
/* =========================================== */
@media (max-width:575px) {
/*
    .touch-device .card__inner__hover h4 {
        font-size: 16px;
        line-height: 20px;
    }
*/
    .touch-device .card__inner__hover .diff_txt {
        font-size: 18px;
    }
    .section_title .has-animation span {
        display: initial;
    }
    /* tool layout */
    .tool_step_body .field_group .my-datepicker[name="event_date"],
    .thank_you_sharing_wrapper [name="demographic"],
    .thank_you_sharing_wrapper [name="event_venue"] {
        padding: 20px 0px 15px 0px;
    }
    .applause__tool__step__foot h4 a {
        display: block;
    }
    /* home banner */
    .hero__banner__wrapper .hero__backside__slider .carousel-item:nth-child(1) img {
        object-position: 97% 50%;
    }
    .hero__banner__wrapper .hero__backside__slider .carousel-item:nth-child(2) img {
        object-position: 30% 50%;
    }
    .hero__banner__wrapper .hero__backside__slider .carousel-item:nth-child(3) img {
        object-position: 75% 50%;
    }
    .hero__banner__wrapper .hero__backside__slider .carousel-item:nth-child(4) img {
        object-position: 80% 50%;
    }
    /* footer */
    .copyright li:first-child {
        width: 100%;
    }
    /**/
    .time_field_group [class*="col"]:last-child::before {
        display: none;
    }
    .popover {
        margin: 20px 0 0 10px;
    }
    .popover .arrow {
        top: -20px !important;
        left: 50%;
    }
    .popover .arrow::before {
        border-color: transparent transparent transparent #ececec;
    }
    /* slick slider layout css */
    .event-image-slider .slick-prev {
        left: 5%;
    }
    .event-image-slider .slick-next {
        right: 5%;
    }
    .slide .img_item {
        height: 220px;
    }
    .event__gallery__img {
        height: 220px;
    }
    /* filter wrap */
    .entertainment__overview__page .filter__wrap li {
        width: 100%;
    }
    .event_gallery_arrow_next {
        right: 20%;
    }
    .event_gallery_arrow_prev {
        left: 20%;
    }
    /* content__layout__one */
    .content__layout__one__content .btn-default + .btn-default {
        margin: 20px 0px 0 105px;
    }
    .content__layout__one_cta.d-sm-none {
        max-width: 320px;
    }
    /* content__layout__two__sec */
    .content__layout__two__sec::before,
    .content__layout__two__sec::after {
        display: none;
    }
    .content__layout__two .btn-default {
        font-size: 18px;
        padding: 13px 20px;
    }
    .content__layout__two .btn-default + .btn-default {
        top: 0;
        left: 0;
    }
    .content__layout__two iframe {
        width: 100%;
    }
    /* search page */
    .search__result__wrapper {
        padding: 0px 0 115px 0;
    }
    .search__result__head h1 {
        font-size: 36px;
    }
    .search_result_content {
        padding: 30px 0 0 0;
    }
    .search_result_list {
        max-width: 360px;
        margin: 0 auto;
    }
    .search_result_list:last-of-type {
        margin: 0 auto 50px auto;
    }
    .search__result__head li {
        width: 100%;
    }
    .search__result__head li.pl-2.pr-2 {
        display: none;
    }
    /* feature__event__wrapper */
    .feature__event__wrapper .wizard_line_parent {
        z-index: -1;
    }
    .mobile_cta {
        position: relative;
    }
    .mobile_cta::before {
        content: '';
        position: absolute;
        background: #1f1f1f;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: -1;
    }
    /* what we do page */
    .wwd_point_btm_content .btn-default + .btn-default {
        top: 0;
        left: 0;
    }
}
/* =========================================== */
/* !!!           max width 480px           !!! */
/* =========================================== */
@media (max-width:480px) {
    /* tool fix layout */
    .applause__fix__tool .tool_fix_dot {
        right: -150px;
    }
    .tool_step_body .field_group.field_full input[name="something_else_about_event"] {
        height: 60px;
        padding-top: 10px;
    }
    /* all page's common post card layout */
    .post_card_link {
        max-width: 360px;
        margin: 0 auto;
    }
    .post__card__grid__wrapper ul li:first-child .post_card_link {
        border-left-width: 3px;
    }
    .post__card__grid__wrapper ul li:nth-child(2n+3) .post_card_link {
        border-left-width: 3px;
    }
    .post__card__grid__wrapper ul li:nth-child(2n) .post_card_link {
        border-right-width: 3px;
    }
    .post__card__grid__wrapper .row [class*="col-"] {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .post_card_hover h4 {
        font-size: 20px;
        line-height: 26px;
    }
    .event_gallery_arrow_prev{ left: 15%; }
    .event_gallery_arrow_next{ right: 15% }
    /* feature__event__wrapper */
    .feature__event__wrapper .feature__event__content .nav-tabs li a img {
        height: 135px;
    }
    /* instagram__wrapper */
    .insta-background {
        min-height: 110px;
    }
}
/* =========================================== */
/* !!!           max width 414px           !!! */
/* =========================================== */
@media (max-width:414px) {}
/* =========================================== */
/* !!!           max width 375px           !!! */
/* =========================================== */
@media (max-width:375px) {
    .slide .img_item {
        height: 190px;
    }  
    .event__gallery__img {
        height: 190px;
    }

    .entertainment-image-slider .slick-prev {
        left: 15%;
    }
    .entertainment-image-slider .slick-next {
        right: 15%;
    }
}
/* =========================================== */
/* !!!           max width 321px           !!! */
/* =========================================== */
@media (max-width:321px) {}
/*------------------------------------------------------------------- */
/* !! MIN WIDTH 240 TO MAX WIDTH 320 TO ORIENTATION:LANDSCAPE !! */
/*------------------------------------------------------------------- */
@media only screen and (min-width: 320px) and (max-width: 767px) and (orientation:landscape) {}